#body-content { height:640px; }
#txtBox_72 .fs-24 { font-size:24px; }
#txtBox_72 .fs-22 { font-size:22px; }
#txtBox_72 .fs-10 { font-size:10px; }
#txtBox_72 .fs-28 { font-size:28px; }
#txtBox_68 .fs-20 { font-size:20px; }
#txtBox_73 .fs-30 { font-size:30px; }
#txtBox_73 .lh-7 .wse-txt-size { line-height:0.7; }
#txtBox_73 .lh-6 .wse-txt-size { line-height:0.6; }
.clr-txt-hexf9fa00 { color:#f9fa00!important; }
.clr-txt-hexfff600 { color:#fff600!important; }
.clr-txt-hexf9dd06 { color:#f9dd06!important; }
.clr-txt-hexfcfc00 { color:#fcfc00!important; }
#txtBox_80 .fs-28 { font-size:28px; }
#txtBox_80 .lh-8 .wse-txt-size { line-height:0.8; }
#txtBox_80 .lh-10 .wse-txt-size { line-height:1; }
#txtBox_68 .fs-16 { font-size:16px; }
#txtBox_73 .fs-22 { font-size:22px; }
body {  }